﻿/* ajax modal dialog styles */

/* -- .modalBackground is what grays out the main window when a popup is displayed -- becareful changing */
.modalBackground {
	background-color: Gray;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.modalBox {
	background-color: #f5f5f5;
	border-width: 3px;
	border-style: solid;
	border-color: Blue;
	padding: 0px;
}
.modalBoxCaption {
   background-color:Gray;
	cursor: pointer;
	color: black;
	font-family: Verdana;
	width: 100%;
	vertical-align: top;
	text-align: center;
	font-size: 16pt;
	font-weight: bold;
	border-style: none ;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-color: Blue;
}
.modalBoxbody {
	background-color: #f5f5f5;
	border-width: 3px;
	border-style: none ;
	padding-top:15px;
	vertical-align: middle;
}

/* tweb modal dialog styles 
.modalPanelTitle td {
	padding: 3px;
	font-weight: bold;
	font-size: 0.9em;
	background-image: url(CommonImages/window_titlebg.gif);
	cursor: pointer;
	color: black;
	font-family: Verdana;
	width: 100%;
	height: 30px;
	background-color: #6f90dc;
}

.modalPanel {
	z-index: 500;
	width: 500px;
	border: solid 1px #275473;
	position: absolute;
	border-collapse: collapse;
	background-color: #f0faff;
}

.modalPanel td {
	vertical-align: top;
}
*/
.titleIcon {
	padding-right: 20px;
}
/*.divCol{
	font-weight:bold;
	float:left; 
	width:120px;
	text-align:right;
	margin-right:10px; 
	white-space:nowrap;
} */

/*no width on the last col so it will expand*/
/*.divColLast{
	float:left; 
	white-space:nowrap;
}*/
/*
.caption, table caption {
	color: #000;
	font-size: 16pt;
	font-weight: bold;
	border: 0;
	border-bottom: solid 1px #737373;
	white-space: nowrap;
	text-align: center;
}
*/
.clearer {
	clear: both;
	overflow: hidden;
	background-color:transparent;
	filter:alpha(opacity=0);
	opacity:0.0;
	height: 1px;
	margin: 1px 1px 1px 1px;
	max-height: 2px;
}
